@media (max-width: 480px) {
  .callback-block {
    /*display: block;*/
    /*text-align: center;*/
    padding-top: 50px;
    padding-bottom: 20px;
  }

  .callback-form {
    display: block;
    width: 100%;
  }

  .callback-block__title {
    font-size: 28px;
    padding-bottom: 45px;
    margin-bottom: 0px;
  }


  .callback-form__name {
    height: 40px;
    width: 290px;
    border-radius: 20px;
    margin-bottom: 15px;
    margin-right: 0px;
  }


  .callback-form__phone {
    height: 40px;
    width: 290px;
    border-radius: 20px;
    margin-bottom: 15px;
  }
}